package com.navinfo.outdoor.bean;

public class CityBean {
    /**
     * name : 临翔区
     * region_id : 530902
     */

    private String name;
    private String region_id;

    public CityBean(String name, String region_id) {
        this.name = name;
        this.region_id = region_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getRegion_id() {
        return region_id;
    }

    public void setRegion_id(String region_id) {
        this.region_id = region_id;
    }
}
